| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMImplementation.hpp File Reference Include dependency graph for DOMImplementation.hpp: Go to the source code of this file.
## Compounds
class | DOMImplementation
| The `DOMImplementation` interface provides a number of methods for performing operations that are independent of any particular instance of the document object model. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMDocument
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMDocument

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.